package com.liquidnet.client.admin.zhengzai.smile.utils;

import com.liquidnet.common.cache.redis.util.RedisDataSourceUtil;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

@Component
public class SmileRedisUtils {

    @Autowired
    RedisDataSourceUtil redisDataSourceUtil;

    public Boolean set(String key, Object value){
        return redisDataSourceUtil.getRedisSweetUtil().set(key, value);
    }

    public Object get(String key){
        return redisDataSourceUtil.getRedisSweetUtil().get(key);
    }

}
